### Method

# Gtk ColumnViewRowset_activatable

since: 4.12

#### Declaration [src]

    void
    gtk_column_view_row_set_activatable (
      GtkColumnViewRow* self,
      gboolean activatable
    )

#### Description [src]

Sets `self` to be activatable.

If a row is activatable, double-clicking on the row, using the Return key or calling `gtk_widget_activate()` will activate the row. Activating instructs the containing columnview to emit the `GtkColumnView::activate` signal.

By default, row are activatable.

Available since: 4.12

Sets property | `Gtk.ColumnViewRow:activatable`

#### Parameters

`activatable`

  Type: `gboolean`

  If the row should be activatable.